开发者社区> 问答> 正文

怎样让bootstrap兼容ie浏览器,引用html5shiv.min.js无效:报错

ie浏览器不能兼容bootstrap框架 ,怎样解决

展开
收起
kun坤 2020-06-14 06:42:27 668 0
1 条回答
写回答
取消 提交回答
  • 我用我机器上现有的 ie 浏览器运行带有 bootstrap模版的 html 代码, 没问题。你如何知道"引用html5shiv.min.js无效"? 

    ######

    Bootstrap的目标是在最新的桌面和移动浏览器上有最佳的表现,也就是说,在较老旧的浏览器上可能会导致某些组件表现出的样式有些不同,但是功能是完整的。参看: bootstrap兼容哪些浏览器?

    2020-06-14 06:42:34
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
JavaScript面向对象的程序设计 立即下载
Delivering Javascript to World 立即下载
编程语言如何演化-以JS的private为例 立即下载